body { text-rendering: optimizeLegibility }
a:hover { text-decoration: none; color:#cc0000; }
b { font-weight: 600; }
.container { width:928px; }
#ljn-header { background-color: white; height:153px; }
#ljn-logo { padding-top:20px; width: 700px; }
#ljn-logo .logo { background-image:url(ljn-logo-bgwhite.png); display: block; float: right; width:100px; height:114px; }
#ljn-search { position: relative; width: 213px; margin-right:15px;  }
#ljn-search label { position: absolute; left: 84px; top:85px; color: #666666; padding:2px 2px; font-size:12px; width:111px; display: block; }
#ljn-search input { position: absolute; left: 84px; top:109px; padding:2px 2px; font-size:12px; border-color:#cfcfcf; width:97px; }
#ljn-search button {  border:0; position: absolute; right: 0px; top:109px;  padding:2px 6px; font-size:12px; height:26px; width:26px; background-color:#1f8435; color: white; }
#ljn-search button:hover { background-color:#127f29;}
#ljn-nav { background-color: #036011; height:28px; background-image: linear-gradient(to bottom, rgb(9, 108, 35), rgb(2, 87, 5)); }
#ljn-content { background-color: white; padding:15px; margin-top: 19px; }
#ljn-content { padding-top:30px; }
.startseite #ljn-content { padding-top:15px; }
#ljn-sitemap { background-color: white; padding:15px; margin-top:9px;}
.ce-sitemap li a, 
.level1,
.level2,
.level3 {
  display: block; width:100%;
}

blockquote { border-left:0; }

figure.image { margin: 0;}

.image-caption, .news-img-caption { background-color: #829cb3; color: white; padding:13px 11px; line-height:17px; font-weight: 600;  }
.news-img-caption { margin-right: 16px; }
.news-single .teaser-text { font-weight: 600; }
.ce-sitemap ul, .ce-sitemap li { margin:0; padding:0; list-style: none; }
.ce-sitemap li { margin-bottom:1.5em; }
.ce-sitemap li li { margin-bottom:0em; }
h1, h2, h3 { line-height:20px; }
h1, h2, h3, h4, .ce-sitemap li a, .level1 { margin:0; padding:0; font-size: 16px; padding-top:3px; padding-bottom:6px; margin-bottom: 6px; border-bottom: 1px solid #669966; width:100%; text-transform: uppercase; font-weight: 600; }
#ljn-content h1 { border-bottom:0; margin-bottom: 0; }
.popover-title { width: auto; }
h4 { border:0; margin-top:10px; }
#ljn-content h1.pagetitle { border-bottom:1px solid #669966; margin-bottom: 6px; font-size: 26px; text-transform: none; padding-bottom:9px; padding-top:0;  }
#ljn-content .frame-default,
#ljn-content .default { border-bottom: 1px solid #669966; margin-bottom: 6px; padding-bottom:6px; clear: left;}
#ljn-content .frame-default h2 { border-bottom-width:0px;}

.ce-sitemap li a { color: #333333; }
.ce-sitemap li li a { color: #339933; }
.ce-sitemap li li a:hover { color: #cc0000; }
.ce-sitemap li li a,  .level2 { font-size: 13px; font-weight: 600; }
.ce-sitemap li li li a,  .level3 { font-size: 12px; font-weight: normal; padding-left: 10px; }
.ljn-nav2 a.level2.active { color:#cc0000; }
.ljn-nav2 a.level3.active { color:#cc0000; }
.ce-sitemap li li a { border:0; padding-bottom:0px; margin-bottom: 0px; }
.ljn-nav2 .level1 { color:#333333; }
.ce-sitemap li li a, .ljn-nav2 .level2 { text-transform: uppercase; font-size:14px; }
/* startseite jaegerschaften, facebooklink und wildtiermanagement hat keine linie drunter */
#c22152 .ce-header h1, #ljn-content #c22150, #ljn-content #c22152, 
.no-bottomborder { border:0; margin-bottom:0; }
.content-footer { clear: both; padding-top:10px; }
#ljn-footer { 
  /*padding-left:110px;*/ margin:10px 0px; 
}
#ljn-footer img { margin-right:1em; }
/* display dropdown on hover */
#ljn-nav li.dropdown:hover > ul.dropdown-menu{
  display: block;    
}

.overview4col .span4 { display: flex; width: auto; flex-wrap: wrap; }
.overview4col .frame-default { width:217px; margin-right:10px; }
.overview4col .frame-default . { width:213px; overflow: hidden; }
.overview4col #ljn-content .frame-default { border-bottom: 0; margin-bottom: 0; padding-bottom:0; }
.overview4col .frame-default {   margin-top: 6px; padding-top: 18px; }

.frame-layout-1 .image-caption , .frame-layout-2 .image-caption { display: none; }
.frame-layout-2 .ce-gallery .image { margin:2px 17px 12px 2px; border:1px solid black; padding:10px;  
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0 0 1px 2px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0 0 1px 2px rgba(0, 0, 0, 0.1);
  box-shadow: 0 0 1px 2px rgba(0, 0, 0, 0.1);
  float: left;
}
.ce-textpic-layout-gallery div.ce-textpic-imagecolumn:last-child { margin-right:2px; }
.ce-textpic-layout-gallery div.ce-textpic-imagecolumn.last-child { margin-right:0px; }
.ce-textpic-layout-gallery div.ce-textpic-imagecolumn figure.ce-textpic-image { margin-left: auto !important; margin-right: auto !important; }
.mfp-bottom-bar {
  background-color: #107225; color: white;
}
.mfp-counter {
  padding: 8px ;
}
.mfp-title {
  padding: 8px 36px 8px 8px;
  text-align: center;
}
.mfp-title:empty {
  padding: 0;
}
.mfp-bottom-bar {
  margin-top: -40px;
}
/* #cboxTitle:hover { opacity:0; } */
.navbar .nav { margin:0; }
.navbar-inner { 
  background-color: transparent;
  background-image: none; 
  border:0; 
  box-shadow:none;
  padding-left:0px; 
  padding-right:0px; 
}
.navbar a { text-transform: uppercase; font-weight:600; font-size: 16px; border-right: 1px solid #3d8447;}
.navbar a li a { font-size:14px; }
.navbar .pull-right a { text-transform: none; font-size: 13px; border:0; }
.navbar li .dropdown-menu li a { color: white; background-color: #218535; background-image: none; border:0; border-top: 1px solid #359648; border-bottom: 1px solid #1b762d;}
.navbar li .dropdown-menu li a:hover { background-color: #47b35d; }
.dropdown-menu li a { color: #333333; }
.dropdown-menu li a:hover { background-image:none; background-color: #e6e6e6; color: #333333; }
.navbar .nav > li > a {
  padding:4px 12px 4px 15px; 
  text-shadow:none; 
}
.navbar .nav.pull-right > li > a {
  padding:4px 8px 4px 8px; 
}
.navbar > li > a:hover  {
  background-color: rgb(18, 127, 41);
  background-image: linear-gradient(to bottom, rgb(19, 136, 44), rgb(16, 114, 37));
  background-repeat: repeat-x;
}

ul.dropdown-menu {
  min-width: 215px;
  padding: 0;
  margin: 0;
  border-radius: 0; 
  border: 0;
  z-index: 1001; 
}

.navbar .nav > li > .dropdown-menu:before {
  border:0;
  position: absolute;
  top: 0px;
  left: 0px;
}
.navbar .nav > li > .dropdown-menu:after {
  border:0;
  position: absolute;
  top: 0px;
  left: 0px;
}

.navbar .nav > li > a:hover, 
.navbar .nav > li > a:focus {
text-decoration: none;
color: #ffffff;
background-color: #127f29;
background-image: linear-gradient(to bottom, rgb(19, 136, 44), rgb(16, 114, 37));
background-repeat: repeat-x;
}

.navbar .pull-right a { text-transform: none; font-size: 100%; border-left: 1px solid #3d8447; }
.nav-icon { padding: 2px 4px 0px 4px !important;}
.nav-icon i { font-size: 140%; }

i.fa-facebook { background-color: #3b5998; padding:  2px 10px !important;}
i.fa-youtube { background-color: #cd201f; padding:  2px 4px !important;}
i.fa-instagram { background: linear-gradient(90deg, rgba(132,57,177,1) 0%, rgba(250,29,31,1) 50%, rgba(252,173,68,1) 100%);; padding:  2px 4px !important;}
.dropdown-menu > li > a {
  padding: 6px 16px; 
}

[class*="span"] { margin-left:0; margin-right: 20px; }
.last-child { margin-right:0px; border:0px solid red;}
[class*="span"]:last-child { margin-right:0px; }
.span3 { margin-right:0px; }
.span4 { width: 916px; margin-right:0; }
.span3 { width: 682px; }
.span2 { width: 448px; }
.span1 { width: 214px; }

.ce-textpic { padding-top:6px; }
.frame-type-menu_subpages ul, ul.ce-uploads { list-style: none; margin-left:0; padding-left:0; margin-bottom:2em; }
.frame-type-menu_subpages li { list-style: none; }
.frame-type-menu_subpages li a { text-transform: uppercase; line-height:24px; }
.frame-type-menu_subpages li a:before { content: '\2192 \a0 '; }
ul.ce-uploads span.ce-uploads-fileName { text-decoration: none; display: block; }
.ce-upload-fileInfo, .ce-uploads-description { margin-left:20px; }
ul.ce-uploads span.ce-uploads-fileIcon { float: left; }
ul.ce-uploads span.ce-uploads-fileSize, 
ul.ce-uploads span.ce-uploads-fileExtension { display: inline; }
.ce-textpic-imagecolumn { margin-bottom:16px; }
.ce-mailform .required label { font-weight: 600; }
.ce-mailform .field input[type=radio] { float: left; margin-right:0.75em; }
.tt-products input { width: auto; }
.tt_products_item_list .category_title { display: none; }
.tt_products_item_list .product-image { float: left; margin-right:16px; }
.tt_products_item_list .product-text { margin-left:160px; margin-right: 214px; }
.tt_products_item_list .order_form input { margin-bottom:0; }
.tt_products_item_list .order_form { float: right;  }
.tt_products_item_list .price { font-weight: 600; font-size: 18px; line-height:18px; margin-bottom:0; }
.tt_products_item_list label { margin-top:16px; }
.tt_products_basket_info label.alert { display: inline-block; margin-left:16px; margin-bottom:0; }

#myCarousel .item {  width: 918px; height:295px; }
#myCarousel .item .box { position: absolute; color: white; font-size: 18px; padding:16px 13px;  right:0px; bottom:77px; width: 299px; background-color: #1a963b; opacity: 0.9; }
#myCarousel .item .box h2 { color: white; font-size:24px; margin:0; padding:0; line-height:30px; opacity:1; border:0; text-transform:none; }
#myCarousel .item .box h2 a,
#myCarousel .item .box p a { color: white; }
#myCarousel .item .box p { line-height: 22px; opacity:1; padding-bottom:16px;}
#myCarousel .carousel-indicators {
  top:auto; bottom: 90px; right:15px; 
  color: white;
}
#myCarousel .carousel-indicators li { 
  text-indent: 0; 
  border:0; 
  background-color: transparent;
  cursor: pointer; 
  padding:6px 4px; 
  font-weight: 600;
  font-size: 16px; 
  opacity: 0.6;
}
#myCarousel .carousel-indicators .active { 
  background-color: transparent;
  opacity:1;
}
#myCarousel .carousel-control { display:none; }
.jaegerschaften { position: relative; margin-bottom:10px;  }
.jaegerschaften .textoben { color: white; position: absolute; left:14px; top:10px; line-height:16px; /* font-weight: 600;*/  }
.jaegerschaften .textoben  a { color: white; line-height:16px; /* font-weight: 600;*/  }
.jaegerschaften .textoben  a:hover { color: #cc0000; }
.jaegerschaften .textsuche { color: white; position: absolute; left:14px; top:220px; font-size:12px; }
.jaegerschaften .auswahl { color: white; position: absolute; left:14px; top:230px; }
.jaegerschaften .auswahl select { width:180px; height:20px; font-size:12px; padding:0; border:1px solid #999999; } 
.jaegerschaften .dropdown-menu { max-height: 250px; overflow: auto; background-color: white; }
.jaegerschaften .dropdown-menu > li > a { color:#339933; }
.jaegerschaften .dropdown-menu > li > a:hover { color:#cc0000; background-color: transparent; background-image:none; }

.termin { padding-bottom:6px; margin-bottom: 6px; border-bottom: 1px solid #669966; }
/* news */
.news .article .news-img-wrap {
  float: left;
}
.news .article .news-img-wrap a {
  padding: 0 !important;
  border:0 !important;
}
.news-list-view .article .news-img-wrap { width: 160px; padding-bottom:12px; margin:0;}
.news-single .article .news-img-wrap { width: 230px; padding-bottom:12px; margin:0;}
.news-single .teaser-text { color: #666666 !important;}
.news .article .news-list-date { font-size: 13px; color: #339933; line-height:13px; }
.news .article .news-list-content { width:275px; float: left;}
.news-single .news-img-caption { float: none; display: block; }
.news-single .article .news-img-wrap a { float:none; }
.news-single .article .news-img-wrap img { float: none; }
.news-list-view .article { clear: left;  border-bottom:1px solid #1b762d; /*min-height: 115px;*/ padding-top:14px; }
.article .header h3 { font-size:16px; font-weight: 600; margin:4px 0 0 0; border:0; text-transform: none; }
.article .footer { clear: left; }
.news-backlink-wrap { clear: left; }

ul.f3-widget-paginator { float: right; }
ul.f3-widget-paginator li { float: left; display: block; padding: 0 1px; background: none; }
ul.f3-widget-paginator li a { display: block; padding: 4px 4px; }
ul.f3-widget-paginator li.current { display: block; padding: 4px 4px; }
.news-clear { clear: both; }
.address-data, .address-image { float: left; }
a.news-archive-link, .newsarchive, .description { text-transform: uppercase; font-weight: 600; }
a.news-archive-link, .newsarchive { margin-top:16px; display: block; }

.address-image { width: 150px; }
.address-data { width: 304px; }
.address-block i.fas,
.address-data i.fas { width: 1.5em; }
.address-block { float: left; width:210px; margin-right:14px; }
.address-block h3, .address-data h3 { text-transform: none; border:0; padding:0; margin:0; }
.address-clear { clear: both;  padding-bottom:6px; margin-bottom: 6px; border-bottom: 1px solid #669966;}
.printlink { display: block; float: left; text-transform: uppercase; font-weight: 600; margin:6px 20px 0px 0px; color:#339933; }




table.ce-table {
  width:100%; 
  margin-bottom: 6px; 
}
table.ce-table caption {
  font-weight: 600; 
  font-size:18px; 
  line-height:30px; 
}

table.ce-table-striped caption,
table.ce-table-striped-bordered caption,
table.ce-table-striped-lines caption,
table.ce-table th, table.ce-table .tabletitle td  { padding: 4px 11px; background-color: #036011; font-size:16px; color: white; font-weight: normal;}
table.ce-table th,
table.ce-table td { padding:2px 11px; text-align: left; vertical-align: top; }

table.ce-table-striped tr:nth-child(odd),
table.ce-table-striped-bordered tr:nth-child(odd),
table.ce-table-striped-lines tr:nth-child(odd) {
  background-color: #CDD9A9;
}

table.ce-table-striped-bordered {
  border:1px solid #339933;
}
table.ce-table-striped-bordered th, table.ce-table-striped-bordered td {
  border:1px solid #339933;
}
table.ce-table-striped-bordered caption {
  border:1px solid #339933;
  border-bottom:0; 
}

table.ce-table-striped-lines {
  border-collapse: collapse;
}
table.ce-table-striped-lines th,
table.ce-table-striped-lines td {
  border:1px solid #339933;
}
table.ce-table-striped-lines caption {
  border:1px solid #339933;
  border-bottom:0; 
}

.ce-table .tx-fhljnkurse-pi1-listrowField-price { text-align: right; }

div.preview td { border:0; padding: 0; }
div.preview table { border:0; padding: 0; }
.typo3-adminPanel tr { display: none; }
.typo3-adminPanel tr.ljn-adminpanel { display:table-row; }
#TSFE_ADMIN_PANEL_FORM { position: fixed; top:0; left: 0; max-height: auto; bottom: auto; }
#TSFE_ADMIN_PANEL_FORM { display:xxx-none; z-index:99 !important;}
.typo3-editPanel { margin-bottom:12px; background-color:#f5f5f5; border: 1px solid rgb(227, 227, 227); }
.typo3-editPanel form { margin:0; }
.listtype .typo3-editPanel { display:none; }
.listtype-html5videoplayer_pivideoplayer .listtype .typo3-editPanel { display:block; }
.typo3-editPanel-controls { background-color:transparent; padding:5px 0; }
.typo3-editPanel-label    { background-color:transparent; }
.typo3-editPanel-controls a { padding:5px 5px 5px 5px;   }
.typo3-editPanel-controls a:hover { background-color: #e6e6e6; }
div.preview td.typo3-editPanel-controls, table.ce-table  td.typo3-editPanel-controls  { padding: 5px 0; }
.preview .typo3-editPanel { background-color: #f89406; border-color: #f89406; }
#typo3-previewInfo { position: absolute; top: 0px; right: 0px; z-index: 10001; font-weight: bold; text-transform: uppercase; padding:10px; }
#toggleadminpanel { position: absolute; right:0; top:0; }
#ljn-adminpanel-content-inner { height:112px; padding:10px 15px 0 15px; }
#ljn-adminpanel-top a.btn { padding-left:7px; padding-right:7px; }
#ljn-adminpanel-content .dropdown-menu li a { padding-top:0; padding-bottom:0; }
#ljn-adminpanel-top, #ljn-adminpanel-content { width:946px; margin: 0 auto; position: relative; overflow: hidden; }
#ljn-adminpanel-top { width:916px; padding:10px 0px 0px 0px; }
.bggreen { 
  background-color: #1F8435;
  border:0; 
}


@media only screen and (min-width:768px) {
 .shariff .orientation-horizontal li {
  min-width:80px;
  max-width:160px
 }
}

div.video-js, video { max-width:100%; }


body .typo3-feedit-element { border:0 }

#kontaktformular-message { height: 6em; }

#TSFE_ADMIN_PANEL_FORM {
position: absolute !important;
bottom: auto !important;
width:100%;
margin-left:-10px !important;
}
.typo3-adminPanel-header { display: none; }
.typo3-adminPanel-section-body { padding: 0 !important; }
#TSFE_ADMIN_PANEL_FORM .typo3-adminPanel {
position: absolute;
display: block !important;
left: 0;
top: 0;
width: 100%;
}

#TSFE_ADMIN_PANEL_FORM .typo3-adminPanel-body {
width: 948px;
margin: 0 auto;
}
#TSFE_ADMIN_PANEL_FORM .typo3-adminPanel .typo3-adminPanel-body { height: auto; }

.typo3-adminPanel-section-body, .typo3-adminPanel-actions, .typo3-adminPanel-header { display: none; }
.typo3-adminPanel-section-open .typo3-adminPanel-section-body { display: block; }
.typo3-adminPanel-form-group { display: none}

.tx-indexedsearch-browsebox { list-style:none; margin: 10px 0px;
display: block;
min-height: 2em;}
.tx-indexedsearch-browsebox li { float: left; }
.tx-indexedsearch-browsebox li a { padding: 5px 10px 5px 0px; }



/* Settings for figure and figcaption (HTML5) */
div.ce-textpic figure.image { margin: 0; display: table; }
div.csc-textpic figure.csc-textpic-image { margin: 0; }

/* Captions */
figcaption.image-caption { display: table-caption; }
.image-caption { text-align: left; caption-side: bottom; }
div.image-caption-c .image-caption { text-align: center; }
div.image-caption-r .image-caption { text-align: right; }
div.image-caption-l .image-caption { text-align: left; }


p.bodytext {
  overflow: hidden;
  text-overflow: ellipsis;
}

xxxbody > div.container:before  {
  position: fixed; left: 0px; top: 0px; width:80px; height:80px; content: url("/upgrade/typo3conf/ext/ljn_site_package/Resources/Public/stoerer-neu.png");
}

.typo3-editPanel-btn {
    width: 30px;
    height: 30px;
    display: inline-block;
    box-sizing: border-box;
    padding: 6px 0 !important;
}

.frame-layout-1 .termin {
  border-bottom-width:0;
  margin-bottom:0;
}

.frame-layout-1 .termin-list {
  display: flex;
}
.frame-layout-1 .termin-list .termin-date {
  width:25%;
}
.frame-layout-1 .termin-list .termin-title {
  width:75%;
}

.frame-type-form_formframework fieldset.form-group legend {  border-bottom: 0px; }
.frame-type-form_formframework textarea { width: 90%; min-height:6em; }
